ISCS#FEP - Feature #1171

scripti 10010
01/07/2021 09:55 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/07/2021
01/07/2021
100%

1.00 hour
0.00 hour

Description
SEMODEL.TB1005_DEVTYPENNUOOOO77 PCamera

goooo

History

#1 - 01/07/2021 09:55 AM - pengfei xu

- Status changed from New to In Progress

#2 - 01/07/2021 10:01 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 12/24/2021 09:38 AM - pengfei xu
- Estimated time set to 1.00 h
